@charset "UTF-8";
html {
   overflow-y:scroll;
}

body {
    margin:0;
    padding:0;
    line-height:1.6;
    letter-spacing:1px;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    
    font-size:13px;
	background-position:center;
}

  body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,
  pre,form,fieldset,input,textarea,table,th,td,img {
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
  }

a{
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent
}
del{
	text-decoration:line-through
}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

body {
	
   color:#666;
   width:100%;
   background-color:#f7f5f2;
}

a {
   color:#999;
   text-decoration:none;
}
a:hover {
	opacity:0.5;
}

img {
   vertical-align:middle;
   border:0;
}


/*******************************************************/
#headbar {
	/* 上部に固定するCSS */
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding:10px 0;

	/* バーの装飾 */
	background-image:url(../../img/headerbg02.png);
	/*opacity:1.5;*/
	color: white;
	box-shadow: 3px 3px 3px #666;
	z-index:99999;
}

.footerfixed{
	text-align:center;
	width:1000px;
	margin:0 auto;
	font-size:16px;
	font-weight:bold;
}

span.yellow{
	color:#50a6c7;
}
	
/*******************************************************/




.nav{
	padding:0;
	margin:0;
	margin:0 auto 0px;
}
/*******************************************************/	
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
/* ========MENU CUSTOMIZE======== */
.menuwrap{
	width:100%;
	background-image:url(../../img/navbg.png);
}

#menu{
	border-collapse: collapse;
	border: none;
	padding:0;	
	margin:0 auto;

	width:100%;
	border-right:1px solid #601986;
}


#menu td{
	border-left:1px solid #601986;
	height:50px;
	margin:0;
	text-align:center;
	color:#fff;
	padding:0px 5px 2px;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	font-weight:bold;
}

#menu tr{
	padding:0;	
	margin:0;
}

#menu td a,#menu th a{
	color: #fff;
	margin: 0px;
	padding:0;
	text-decoration:none;
}

#menu td:hover{
}


#menu td p,#menu th p{
	
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	line-height:5px;
	padding:0;
	margin:0;
	font-size:10px;
	color:#efefef;
	font-weight:bold;
}

#gnavi_wrap{
	position:relative;
}



/* ========HEADLINE CONTENTS CUSTOMIZE======== */
/*******************************************************/
.header03{
	padding:0px 0;
	background-color:#fff;
	width:100%;
}


.header03 div.inner a{
	color:#fff;
	font-size:15px;
	font-weight:bold;
}

h1{
	width:100%;
	text-align: center;	
	font-size:10px;
	margin:0 auto;
	padding:0 0px;
	color:#601986;
	font-weight:normal;
}





.logo {
	position: absolute;
	top:15px;
	left:0px;
}


.privacy {
	position: absolute;
	top:0px;
	right:0px;
	text-decoration:underline;
}



.mail {
	position: absolute;
	top:25px;
	right:110px;
}

.line {
	position: absolute;
	top:25px;
	right:0px;
}

/************************************************/	
.headerwrap{
	width:100%;
	background-color:#fff;
}

.header{
	text-align:center;
	padding:5px 0px;
	width:100%;
	margin:0px auto;
}

/************************************************/
/* ========HEADER CUSTOMIZE======== */

.top{
	height:100px;
}

.bg{
	background-image:url(../../img/campaign.png);
	padding:5px;
	margin:0;
}

/* ========HEADER CUSTOMIZE======== */
.box{
	margin:0 auto;
	padding:30px 0;
	text-align:center;
	background-position:center;
}

/*
.other{
	height:200px;
	background:url(../../img/s04.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	line-height:200px;
}
*/
.title{
	padding:0;
	color:#fff;
	margin:0 auto 10px;
	text-align:center;
	font-size:50px;
	padding:0px 0;
	font-weight:bold;
	text-shadow:1px 1px #333;
	border-radius:20px 20px 0 0;
	width:100%;
	margin:0 auto;
}


/* ========HEADER CUSTOMIZE======== */

.slider{
}

.button{
	font-weight:bold;
	color:#fff;
	background-color:#009fe8;
	display:block;
	margin:10px auto;
	padding:10px 50px;
	text-align:center;
	width:40%;
	font-size:30px;
}




h2{
	padding:5px 10px;
	color:#fff;
	margin:0 auto 10px;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	border-radius:5px 5px 0 0;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	text-align:left;
	background-image:url(../../img/h2.png);
}

h2 span{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:13px;
	font-weight:normal;
	margin:0 0 0 10px;
	color:#efefef;
	display:none;
}

h2.pink{}
h2.pink span{
	border-bottom:3px solid #009fe8;
}

h3.other{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	padding:0;
	color:#333;
	margin:0px auto 40px;
	text-align:center;
	font-size:25px;
	padding:0px 0;
	font-weight:bold;
	border-radius:20px 20px 0 0;
	font-weight:bold;
}
h3.other span{
	border-bottom:2px solid #009fe8;
}

h3.other b{
	font-size:34px;
	color:#009fe8;
}


.main{
	margin:0 auto;
	padding:30px 0;
	width:95%;
	font-size:16px;
}
.main01{
	margin:0;
	padding:30px 0 0 0;
	margin:0 auto 0px;
}


.white{
	padding:5px;
	margin:0;
	background-color:#fff;
}

h3.constitution{
	color:#000;
	font-weight:bold;
	font-size:20px;
}

h3.reservation{
	color:#601986;
	font-weight:bold;
	font-size:18px;
	margin:10px auto;
}


/***************************/


.main p{
	color:#333;
	padding:5px;
	font-size:16px;
	
}
span.gray{
	font-size:14px;
	
	color:#3e3a39;
}
.main p b{
	color:#601986;
	font-weight:bold;
	font-size:18px;
}

.main p b.pink{
	color:#009fe8;
	font-weight:bold;
	font-size:18px;
}

/************************************/
.wrap01{
	background:url(../../img/wrap01.png) center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}



.wrap01 h3{
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:23px;
}


.wrap01 p{
	font-size:20px;
	text-align:center;
	color:#fff;
}

.wrap01 p b{
	color:#fff;
	font-size:24px;
}

.wrap01 ul{
	padding:0;
}
.wrap01 ul li{
	list-style-type:none;
	border:1px solid #fff;
	float:left;
	padding:10px;
	width:30%;
	margin:5px;
	text-align:center;
	font-size:13px;
	color:#fff;
	background-image:url(../../img/back.png);
	font-weight:bold;
}

/************************************/
table.constitutiontable{
	width:95%;
	margin:0 auto 20px;
	color:#333;
}
table.constitutiontable tr{
	vertical-align:top;
}
table.constitutiontable th{
	width:70px;
	text-align:left;
}
table.constitutiontable td{}

/************************************/
.wrap02{
	background-color:#eae6e3;
}
.wrap03{
	background-color:#eae6e3;
}
/* ======== CUSTOMIZE======== */

table.contents{
	width:100%;
	border-collapse:separate;
	border-spacing:10px;
}
table.contents tr{
	vertical-align:top;
}
table.contents td{
	background-color:#fff;
	padding:5px;
	text-align:center;
	border-radius:5px;
}
table.contents td a{
}

table.contents td.left a{
}
table.contents td.center a{
}
table.contents td.right a{
}


table.contents td h3{
color: #794aa8;
	font-size:18px;
	font-weight:bold;
	margin:0 auto 5px;
	background: #e6ddee;
	padding:5px;
	border-radius:5px 5px 0 0;
	text-align:left;
}


table.contents td h3 span{
	display:none;
	margin:0 0 0 10px;
	font-size:12px;
}
table.contents img{
	vertical-align:bottom;
	width:50%;
	float:right;
	padding-top:5px;
	padding-left:5px;
}

table.contents a{
	background-image:url(../../img/navbg.png);
	color:#fff;
	font-weight:bold;
	padding:2px 10px;
	font-size:13px;
	border-radius:5px;
}

table.contents td p{
	padding:5px;
	margin:0 auto;
	color:#000;
	font-size:13px;
	text-align:justify;
}
/* ======== CUSTOMIZE======== */

table.contents02{
	width:100%;
	border-collapse:separate;
	border-spacing:5px;
}
table.contents02 tr{
	vertical-align:top;
}
table.contents02 td{
	background-color:#fff;
	padding:5px 5px 10px 5px;
	width:16%;
	text-align:center;
	border-radius:5px;
}

table.contents02 td h3{
	color: #794aa8;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin:0 auto 5px;
	background: #e6ddee;
	padding:5px 0;
	border-radius:5px 5px 0 0;
}


table.contents02 td h3 span{
	display:none;
}
table.contents02 img{
	vertical-align:bottom;
	padding-top:5px;
	padding-right:5px;
	width:100%;
	margin:0 auto 10px;
}

table.contents02 a{
	background-image:url(../../img/navbg.png);
	color:#fff;
	font-weight:bold;
	padding:2px 10px;
	font-size:13px;
	border-radius:5px;
	margin:10px auto 0;
}


/*::::::::::::::::::::::::::::::::::*/
table.pickup{
	text-align:center;
	width:95%;
	margin:10px auto 30px;
	padding:0;
}
table.pickup tr{
	vertical-align:top;
}
table.pickup td{
	width:25%;
	padding:10px;
}

table.pickup td img{
	width:100%;
	border-radius:0 0 10px 10px;
	margin:0 auto 10px;

}

table.pickup h3{
	background-color:#009fe8;
	background-image:url(../../img/title02bg.png);
	color:#fff;
	border-radius:10px 10px 0 0 ;
}
table.pickup p{
	margin:5p auto;
	color:#000;
}
/************************************/

table.contactform{
	width:900px;
	margin:0 auto 20px;
	padding:10px;
	color:#fff;
	background-image:url(../../img/back.png);
	font-size:16px;
}
table.contactform tr{}
table.contactform th{
	width:160px;
	padding:15px;
	border-bottom:1px solid #fff;
	font-weight:bold;
}
table.contactform td{
	text-align:left;
	padding:15px;
	border-bottom:1px solid #fff;
}

table.contactform td input,table.contactform td select,table.contactform td textarea{
	padding:10px;
	border-radius:10px;
}

/**********************/
table.contenttable{
	width:100%;
	border-collapse: collapse;
	border-spacing:0px;
	margin:0 auto 0px;
}
table.contenttable tr{
	vertical-align:top;
}
table.contenttable td{
	padding:0px;
}
table.contenttable td img{
	margin:10px;
	float:right;
	width:30%;
}
table.contenttable td p{
	padding:0 10px 10px 10px;
	margin:0;
	font-size:13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#666;
	text-align:left;
}

.lefttd{
	text-align:center;
	width:98%;
	margin:0 0 0 0;
	background-color:#fff;
	float:left;
	border-radius:5px;
}
.righttd{
	text-align:center;
	border-radius:5px;
	width:98%;
	margin:0 0 0 0px;
	float:right;
	background-color:#fff;
}


/*::::::::::::::::::::::::::::::::::*/
table.furikomi{}
table.furikomi tr{
	vertical-align:top;
}
table.furikomi th{
	display:block;
	text-align:left;
	padding:5px;
	font-weight:bold;
	color:#000;
}
table.furikomi td{
	padding:5px;
	display:block;
}

.red{
	color:#ff0000;
}

/*::::::::::::::::::::::::::::::::::*/
table.pricemenu{
	width:100%;
	margin:0 auto 20px;
	
}
table.pricemenu tr{}
table.pricemenu caption{
	background-color:#009fe8;
	border-radius:10px 10px 0 0;
	color:#fff;
}
table.pricemenu th{
	text-align:left;
	border-bottom:1px solid #ccc;
	color:#009fe8;
	padding:10px 5px;
}
table.pricemenu th p{
	font-size:13px;
	margin:0;
	padding:0;
}
table.pricemenu td{
	width:20%;
	padding:10px 5px;
	border-bottom:1px solid #ccc;
	text-align:right;
}

.itembanner{
	margin:0 auto;
	height:378px;
	width:1028px;
	position:relative;
	background-image:url(../../img/itembanner.png);
}

.contact01{
	position:absolute;
	bottom:32px;
	left:25px;
}
.contact02{
	position:absolute;
	bottom:32px;
	right:25px;
}

/************************************/
table.bannerlink{
	width:100%;
	margin:10px auto;
}
table.bannerlink tr{}
table.bannerlink td{
	padding:5px;
}
table.bannerlink td img{
	width:100%
}
/* ========FOOTER CUSTOMIZE======== */
#main_slide,#main_slide ul{
	width:100%;
}

#main_slide ul,#main_slide li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main_slide li img{
	height:92px;
}
/************************************/


.banner{
	margin:0px auto;
	text-align:center;
}


.banner02{
	margin:40px auto;
	text-align:center;
}



/* ========FOOTER CUSTOMIZE======== */

table.qr{
	border-collapse:separate;
	border-spacing:10px;
	background-color:#fff;
	width:100%;
}
table.qr tr{}
table.qr td{
	width:50%;
	padding:0 10px;
	text-align:center;
}
table.qr td h3{
	text-align:center;
	margin:0 auto;
	padding:0;
	font-weight:bold;
	color:#684988;
}
table.qr td img{
	width:205px;
	height:205px;
}
/*--------------------------------------------------------- */
.imgleft{
	margin:10px 30px 0 0;
	float:left;
	width:300px;
	border-radius:50%;
	box-shadow:5px 5px #009fe8;
}
.imgright{
	margin:10px 0 0 30px;
	float:right;
	width:250px;
	border-radius:50%;
	box-shadow:-5px 5px #009fe8;
}

.clear{
	clear:both;
}

/*--------------------------------------------------------- */

.box02{
	margin:0 auto 0;
	width:100%;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:13px;
	overflow-x:hidden;
	height:200px;
	background-color:#fff;
	overflow-y:scroll;
	
}
/*--------------------------------------------------------- */

table.formTable{
	width:100%;
	margin:0 auto;
	text-align:left;
	border-collapse:collapse;
	


}
table.formTable td{
	border-bottom:1px solid #ccc;
	font-size:16px;
	padding:5px;
	display:block;
}

table.formTable th{
	display:block;
	font-weight:bold;
	color:#601986;
	text-align:left;
	padding:5px;
	border-bottom:1px solid #ccc;
	font-size:17px;
}

table.formTable th.titleth{
	padding:10px;
	background-color:#601986;
	color:#fff;
}

.submit{
	border-radius:10px;
	padding:5px 20px;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	background-color:#601986;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}


.input{
	width:98%;
	padding:10px;
	border-radius:10px;
}


.input02{
	width:30%;
	padding:10px;
	border-radius:10px;
}

.input03{
	padding:10px;
	border-radius:10px;
}


/*******************************************/


.imgrightbox{
	width:340px;
	float:right;
	margin:0 0 0 10px;
}
.imgrightbox img{
	width:100%;
}




/*--------------------------------------------------------- */

.pagetop {
	display:none;
	position: fixed;
	text-align: center;
	right: 10px;
	bottom: 10px;
	z-index: 9999;
}

.pagetop02 {
	position: fixed;
	text-align: center;
	right: 0px;
	bottom: 50px;
	z-index: 9999;
}
.pagetop02 img{
	height:400px;
}
/*--------------------------------------------------------- */

table.cheer{
	width:100%;
	border-collapse:separate;
	border-spacing:5px;
}

table.cheer tr{}

table.cheer td{
	padding:5px;
}

table.cheer td img{
	width:100%;
}



ul.cheer02{
	padding:10px;
	margin:0;
}
ul.cheer02 li{
	padding:10px;
	font-size:14px;
	text-align:left;
	border:2px solid #601986;
	list-style:none;
	float:left;
	margin:5px auto;
	text-align:justify;
}

ul.cheer02 p{
	font-weight:bold;
	text-align:right;
	font-size:15px;
	color:#601986;
	margin:0;
	padding:0;
}


/* クラス名変更
--------------------------------------------------------- */


/* ========FOOTER CUSTOMIZE======== */


table.maintable03{
	width:100%;
	border-spacing:20px;
	border-collapse:separate;
	margin:10px auto;
	
}
table.maintable03 tr{
	vertical-align:top;
}
table.maintable03 td{
	width:33%;
	background-color:#FFC5CD;
	padding:5px;
	border-radius:0 0 20px 20px;
	font-size:13px;
}
table.maintable03 td p.big01{
	margin:10px 0 0 0;
	padding:0;
	text-align:center;
	
	font-weight:bold;
}
table.maintable03 td img{
	width:100%;
}
/* ========FOOTER CUSTOMIZE======== */
/*******************************************/

table.anxiety{
	width:100%;
	margin:30px auto 0;
}
table.anxiety tr{
	vertical-align:top;
}

table.anxiety th{
	width:400px;
	text-align:center;
}

table.anxiety th img{
	width:85%;
	border-radius:50%;
	box-shadow:5px 5px #009fe8;
}
/*******************************************/
ol.topol {
	margin:0 0 0 20px;
    counter-reset:li; /* Initiate a counter */
    padding:0; /* Remove the default left padding */
    list-style:none; /* Disable the normal item numbering */
}
ol.topol li {
    position:relative; /* Create a positioning context */
    margin:0 0 10px 20px; /* Give each list item a left margin to make room for the numbers */
    padding:4px 10px;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size:25px;
	color:#009fe8;
	font-weight:bold;
	/*
	border-bottom:1px solid #22ac38;
	*/
}


ol.topol li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    width:2em;
    padding:4px 0;
    color:#fff;
    background:#009fe8;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
	background-position:center;
	border-radius:300px;
}

ol.topol li p{
	color:#333;
	font-size:15px;
	font-weight:normal;
	margin:0 auto 10px;
	margin:0;
}

/* ========MAIN CONTENTS CUSTOMIZE======== */


.clear{
	clear:both;
}


/*********************************************************/
table.price{
	margin:0 auto 20px;
	width:90%;
	border-radius:10px;
}
table.price tr{
	vertical-align:top;
}
table.price th{
	font-weight:bold;
	font-size:30px;
	padding:20px 10px;
	border-bottom:1px solid #ccc;
	color:#009fe8;
}
table.price td{
	font-size:30px;
	padding:20px 10px;
	border-bottom:1px solid #ccc;
}
table.price td p{
	font-size:20px;
}
	
/*********************************************************/
table.guide{
	margin:0 auto 20px;
	width:100%;
	border-radius:10px;
	border:5px solid #ccc;
}
table.guide tr{
	vertical-align:top;
}
table.guide td{
	padding:10px;
}
table.guide td h3{
	color:#fff;
	background-color:#009fe8;
	padding:0 0 0 10px;
	font-weight:bold;
}
table.guide td p{}
table.guide th{
	width:30%;
	padding:10px;
}
table.guide th iframe{
	width:100%;
	height:200px;
}

/* ================ */


.list6{
	padding:0;
	margin:0px auto;
	border-bottom:1px dotted #666;
}

.list6 dl.acordion{
 margin:0px auto;
 text-align:left;
 padding:0;
 /*
 height: auto;
 */
	width:100%;
 }
 .list6 dt.trigger {
 text-align:left;
 color: #000;
 padding:0;
 margin:0;
 margin-bottom: 0;
}
 .list6 dt.active{
 }
 .list6 dt.trigger span.open-close {
	 display:none;
 width: 100%;
 text-indent: -9999em;
 }
 .list6 dt.active span.open-close {
 float: right;
 width: 20px;
 height: 20px;
 line-height:20px;
 padding:0;
 margin:0;
 }   
 
 
 .list6 dd.acordion_tree{
	width:100%;
	 margin:0px;
 border-top: none;
	background-position:left;
	background-repeat:no-repeat;
	padding:0;
	
 }
ul.qa02{
	background-color:#fff;
	font-weight:bold;
	padding:0px 10px;
	margin:0px;
	list-style-position:inside;
}

ul.qa02 li{
	background-image:url(../../img/qa002.png);
	background-position:left;
	background-repeat:no-repeat;
	width:100%;
	list-style-type:none;
	padding:30px 20px 30px 40px;
	margin:0px 0;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	color:#009fe8;
	font-size:30px;
	font-weight:bold;
	
}

ul.qa02 li img{
	width:20px;
}

ul.qa02 li a{
	font-size:14px;
}

ul.qa02 li a:hover{
	opacity:0.7;
}

.bord02{
	background-color:#fff;
	border-radius:5px;
	padding:10px;
	margin:10px auto;
	border:1px solid #ccc;
}



.bord02 p{
	margin:10px auto;
	background-image:url(../../img/qa003.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 0 0 40px;
}



/*********************************************************/
.qa{
	border-radius:10px;
	border:1px solid #ccc;
	padding:15px;
	margin:20px auto;
	width:930px;
}
.qa h3{
	
	border-bottom:1px solid #ccc;
	background-image:url(../../img/qa002.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:5px 0 5px 40px;
	margin:5px;
	color:#009fe8;
	font-weight:bold;
}
.qa p{
	background-image:url(../../img/qa003.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:5px 0 5px 40px;
	margin:5px;
}
/* ========FOOTER CUSTOMIZE======== */
#footer {
	text-align:center;
	width:100%;
	margin:0px 0;
	padding:10px 0 0 0;
	background-color:#684988;
	color:#fff;
}



#footer p{
	margin:10px auto 0;
	text-align:center;
	font-weight:bold;
}

#footer table.footertable{
	display:none;
	width:100%;
	margin:0 auto;
}

#footer table.footertable tr{
	vertical-align:middle;
}

#footer ul{
	margin:0px auto;
	padding:0px 0;
}


#footer li {
	text-align:center;
	margin:0px 0px;
	padding:0 10px 5px;
    float:left;
    text-align:center;
	display:block;
}
#footer li a {
	color:#FFF;
	text-decoration:none;
	font-size: 16px;
	font-weight:bold;
}


.copyright a{
	color:#fff;
}




#footer li a:hover {
	color:#CCC;
	text-shadow:1px 1px 1px #666;
}




.copyright {
	margin:0px auto;
    padding:10px 0;
    font-style:normal;
    font-size:15px;
	
    color:#fff;
    text-align:center;
}


span.font{
	font-size:16px;
	color:#000;
	font-weight:bold;
	font-family:"HGP行書体";
}